## Settings file was created by plugin RealPOV v1.3.0.0
## Plugin GUID: keelhauled.realpov

[General]

# Setting type: Single
# Default value: 45
# Acceptable value range: From 20 to 120
Default FOV = 50

# Setting type: Single
# Default value: 1
# Acceptable value range: From 0.1 to 2
Mouse sensitivity = 2

# Setting type: Single
# Default value: 0.05
View offset = 0.05

## Whene entering POV, hide the character's head. Prevents accessories and hair from obstructing the view.
# Setting type: Boolean
# Default value: false
Hide character head = false

[Keyboard shortcuts]

# Setting type: KeyboardShortcut
# Default value: Backspace
Toggle POV = Keypad0

